I got this error while running some setup.php file.


The file *FOLDER/DIRECTORY NAME*/setup.php has been encoded with the ionCube PHP Encoder and requires the free ioncube_loader_lin_4.4.so ionCube PHP Loader to be installed.


I have installed as followed and have this placed in the php.ini file.

I have put this line.

zend_extension = /usr/local/ioncube/ioncube_loader_lin_4.4.so ;

Just before it reads "engine = On"

But it does not seems to change. The php.ini file is located in /usr/local/lib/.

Please help!